Node version in Visual studio

Node version in Visual studio

Tell Visual studio to use correct version I found this little “gotcha” when using visual studio together with a node based project. In my case the latest version of angular, which has dependencies to run a specific node version, say 6.x. I have this...
Node version in Visual studio

I love node

I love it I still loath JavaScript (as I suck at it) but I found a new love in node.js (hey I know it’s 2017 and it has been around forever) but having spent the last 15 years developing back-ends for the web using .net, which I still defend to the bitter end...

Pin It on Pinterest